# production:
#   addr: https://vault.blah.com
#   token_path: /path/to/token/on/disk
#   kv_mount: app-canvas
# test:
#   addr: http://vault:8200
#   token: canvas_root_token
#   kv_mount: app-canvas
# development:
#   addr: http://vault:8200
#   token: canvas_root_token
#   kv_mount: app-canvas
